Bug 73205 - some userinfo dialogs won't go away
Summary: some userinfo dialogs won't go away
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-31 19:43 UTC by Mike McLean
Modified: 2013-07-02 22:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 08:51:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McLean 2002-08-31 19:43:43 UTC
Description of Problem:
in userinfo, a few dialogs have non-functional close buttons.

Version-Release number of selected component (if applicable):
usermode-gtk-1.60-1

How Reproducible:
100%


Steps to Reproduce:(Various ways)
- click ok to change info, and when the password dialog comes up, click cancel,
the resulting "invalid password" dialog will not close
- same as above, but type correct password.  the confirmation dialog will not close.

Actual Results:
dialogs will not close

Expected Results:
dialogs should close

Comment 1 David Lawrence 2002-09-04 18:54:22 UTC
I would also like to add a comment which I think may be related to this:

When changing information using userinfo in Milan-re0903.0, You can change and
then it asks for password. When you type the correct password and enter, you get
a dialog that says the information was updated and you have a close button. You
dialog does not allow you to click close and go away. Yo can however move the
dialog out of the way and click cancel on the main window to quit the program.

Comment 2 Jindrich Novy 2005-01-11 08:51:47 UTC
This is no more problem in the current usermode.


Note You need to log in before you can comment on or make changes to this bug.